pi = 3.14
pospi = +3.14
negpi = -3.14
zero-intpart = 0.123
pi2 = 314e-1
pospi2 = +314e-2
negpi2 = -314e-2
pi3 = 31.4e-1
pospi3 = +31.4e-1
negpi3 = -31.4e-1
nan1 = nan
nan2 = nan
nan3 = nan
inf1 = +inf
inf2 = +inf
inf3 = -inf
zero = 0.0
poszero = +0.0
negzero = -0.0
